@font-face {
    font-family: 'Baloo Bhaijaan 2';
    src: url('../fonts/BalooBhaijaan2-Medium.woff2') format('woff2'),
        url('../fonts/BalooBhaijaan2-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body{margin: 0; font-family:'Baloo Bhaijaan 2'; background-color: #fff; overflow-x: auto;}
.wrapper{overflow-x: hidden;}
.container{margin: 0 auto;padding:0 12px;}
*{box-sizing: border-box;}
li{list-style: none;}
p {line-height: 34px; font-size:19px; font-weight: 400;} 
h1{font-size: 70px;}
h2{font-size: 42px; font-weight: bold;}
h3{font-size: 22px;line-height: 26px; font-weight: bold;}
button.btn-primary{background: linear-gradient(90deg, rgba(32, 134, 249, 1) 0%, rgba(57, 184, 228, 1) 99%);color: #fff;padding: 12px 20px;font-size: 18px;border-radius: 16px;border: 1px solid #0088ca;transition: all ease-in-out 0.5s;}
button.btn-primary:hover{color: #0088ca;background: #fff;border: 1px solid #0088ca;}
.top-header .main-email{padding: 15px 0px;}
.top-header .main-email a{ color: #000; font-size: 20px; line-height: 24px; font-weight: 500;}
.header {background-color: #f1f3fe;padding: 10px 0;}
.header .main-lgo strong{display: inline-block;}
.header .main-lgo .img-link{display: inline-block;}
.header a.navbar-brand img {object-fit: contain;height: 50px;width: 180px;}
.header ul.navber.nav{width: 100%;display: flex;justify-content: center;align-items: center;}
.header li{margin-right: 38px;}
.header li:last-child{margin-right: 0;}
.header li a{padding: 0;font-size: 18px; line-height: 22px; font-weight: 600; color: #000;transition: all ease-in-out 0.3s;}
.header li a:hover{color: #0088ca;}
/* banner */
.banner {height: 100vh; background: url('../image/banner-bg.png'); background-size: cover; background-repeat: no-repeat; margin-bottom: 80px;position: relative; z-index: -1;}
.banner::after{content: "";position: absolute;background-color: #000;opacity: 0.6;top: 0;bottom: 0;left: 0;right: 0;}
.banner .main-banner { z-index: 1; position: absolute; top: 50%; transform: translateY(-50%); width: 610px;}
.banner .pricing-banner{width: 990px;}
.medical-billing { margin-bottom: 80px;}
.medical-services a { text-decoration: none;}
.medical-services{margin-bottom: 80px;}
/* pricing-medical-specialties */
.medical-specialties .plans-box{background-color: #fff;padding: 40px 10px;border-radius: 6px;height: 100%;}
.medical-specialties .value-plans{background: linear-gradient(90deg, rgba(32, 134, 249, 1) 0%, rgba(57, 184, 228, 1) 99%);color: #fff;padding: 12px 20px;border-radius: 60px 0 0 60px;margin-bottom: 20px;}
.medical-specialties .plans-box .tick-icon svg{font-size: 18px;line-height: 22px;color: #0088ca;}
.medical-specialties span{font-size: 16px;line-height: 20px;}
.medical-specialties .plans-box .plans-icon{margin-bottom: 20px;}
.medical-specialties .plans-list{margin-bottom: 30px;}
/* compliant-billing */
.compliant-billing{padding: 80px 0;}
.compliant-billing .compliant-billing-heading{margin-bottom: 50px;}
/* Medical-Specialties */
.medical-specialties{padding: 80px 0;background-color: #f1f3fe;}
.medical-specialties .medical-images img {margin-bottom: 25px; width: 80px;}
.medical-specialties .medical-images h4{font-size: 26px; font-weight: 600; line-height: 30px;}
.medical-specialties .medical a{text-decoration: none;}
.medical-specialties .medical-organs{margin-bottom: 70px;}
.medical-specialties .medical-body{margin-bottom: 50px;}
.medical-specialties .p-color{color: #0088ca;}
.medical-specialties .medical-content{margin-bottom: 50px;}
/* feature */
.feature{padding:80px 0px;background-color:#f1f3fe;margin-bottom: 80px;}
.feature .feature-content{text-align: center;margin-bottom: 40px;}
.feature .feature-content h2{margin-bottom: 16px;}
.feature .feature-boxes{border:3px solid #fff;border-radius: 28px;padding: 30px 10px;min-height: 451px;margin-bottom:30px;box-shadow: 0 10px 6px rgba(0, 0, 0, 0.06);}
.feature .list-style{list-style: disc;}
.feature .feature-boxes li::marker{color: #0088ca;}
.feature .feature-boxes ul{list-style: none;}
.feature .feature-boxes h3{text-align: center;margin-bottom: 10px;}
/* footer */
.footer .footer-logo{margin-bottom: 30px;}
.footer a img {object-fit: contain;height: 50px;width: 120px;border-radius: 9px;}
@media(max-width:1199px){
    .header a.navbar-brand img { width: 150px;}
    .header li a{font-size: 16px;line-height: 20px;}
    .header li{margin-right: 30px;}
    nav.navbar.navbar-expand-lg.navbar-light{padding: 0;}
    button.btn-primary{padding: 10px 15px;font-size: 16px;}
    h1{font-size: 50px;}
    p{line-height: 26px;font-size: 18px;margin-bottom: 10px;}
    .banner .main-banner{width: 578px;}
    .banner{margin-bottom: 70px;}
    h2{font-size: 38px;font-weight: bold;}
    .medical-services{margin-bottom: 70px;}
    .medical-specialties{padding: 70px 0;}
    .medical-specialties .medical-images h4{font-size: 23px;line-height: 27px;}
    .feature{padding: 70px 0px;  margin-bottom: 70px;}
    .footer .footer-logo img{width: 150px;}
    .medical-specialties .plans-box{padding: 35px 10px;}
    .medical-specialties span{font-size: 15px; line-height: 19px;}
    .medical-specialties .plans-box .plans-icon{margin-bottom: 15px;}
    .medical-specialties .value-plans{padding: 5px 10px;}
    .compliant-billing{padding: 70px 0;}
}
@media(max-width:991px){
    .navbar-collapse{background: gray;padding: 20px;border-radius: 8px;position: absolute;width: 100%;top: 100%;z-index: 2;}
    .header li{margin-right: 0;}
    .header a.nav-link{background-color: #f1f3fe;padding: 5px 10px;border-radius: 4px;}
    .header li.nav-item:not(:last-child){margin-bottom: 15px;}
    .banner {margin-bottom: 60px;}
    .medical-services{margin-bottom: 60px;}
    .medical-services .billing-image{margin-bottom: 30px;}
    h2{font-size: 34px;font-weight: bold;}
    p{line-height: 24px;font-size: 16px;}
    .medical-specialties .medical-images h4{font-size: 20px;line-height: 24px;}
    .medical-specialties {padding: 60px 0;}
    .feature{padding: 60px 0px;margin-bottom: 60px;}
    h3{font-size: 20px;line-height: 24px;}
    .feature .feature-boxes{min-height: auto;}
    button.navbar-toggler{background: linear-gradient(90deg, rgba(32, 134, 249, 1) 0%, rgba(57, 184, 228, 1) 99%)}
    .medical-specialties .main-plans-box{margin-bottom: 30px;}
    .medical-services .medical-services-button{margin-bottom: 20px;}
    .compliant-billing{padding: 60px 0;}
    .compliant-billing .compliant-billing-heading{margin-bottom: 40px;}
}
@media(max-width:767px){
    .header a.navbar-brand img {width: 120px;}
    .banner .main-banner {width: 100%;position: relative;}
    .banner {margin-bottom: 50px;padding:100px 0;height: 100%;}
    h1{font-size: 52px;}
    p{line-height: 22px;font-size: 15px;}
    h2{font-size: 32px;}
    .medical-services{margin-bottom: 50px;}
    h2{font-size: 28px;}
    .medical-specialties{padding: 50px 0;}
    h3{font-size: 18px;line-height: 22px;}
    .feature{padding: 50px 0px; margin-bottom: 50px;}
    .footer .footer-logo{margin-bottom: 25px;}
    .footer .footer-logo img{width: 120px;}
    .compliant-billing{padding: 50px 0;}
    .compliant-billing .compliant-billing-heading{margin-bottom: 30px;}
}
@media(max-width:575px){
    .header a.navbar-brand img { width: 100px;}
    h1{font-size: 46px;}
    h2{font-size: 25px;}
    .medical-specialties .medical-images h4{font-size: 18px; line-height: 22px;}
    h3{font-size: 17px; line-height: 21px;}
    .footer .footer-logo{margin-bottom: 20px;}
    button.navbar-toggler{height: 34px;display: flex;justify-content: center;align-items: center; width: 50px;}
    .footer .footer-logo img{width: 100px;}
    .compliant-billing .compliant-billing-heading{margin-bottom: 25px;}
}
@media(max-width:479px){
    h1{font-size: 30px;}
    p{line-height: 20px;font-size: 14px;}
    h2{font-size: 18px;}
    .medical-specialties{padding: 40px 0;}
    .feature{padding: 40px 0px;  margin-bottom: 40px;}
    .medical-services{margin-bottom: 40px;}
    .banner{margin-bottom: 40px; padding: 60px 0; height: 100%;}
    .compliant-billing{padding: 40px 0;}
}